1952-shohen-saru-ainu-shisei-kyodo-chosa-hokoku:
  type: article
  title: "沙流アイヌの姿勢について(沙流アイヌの共同調査報告)(金田一京介博士古稀記念)"
  author:
    - "小片 保"
  date: 1952
  serial-number:
    doi: "10.14890/minkennewseries.16.3-4_267"
  url: "https://doi.org/10.14890/minkennewseries.16.3-4_267"
  language: "ain"
